{
    "snowundertrees.configuration.enable_biome_feature": "Включить функцию биома",
    "snowundertrees.configuration.enable_biome_feature.tooltip": "Отключите это, чтобы при первой генерации чанков под деревьями не было снега.",
    "snowundertrees.configuration.enable_when_snowing": "Включить во время снегопада",
    "snowundertrees.configuration.enable_when_snowing.tooltip": "Отключите это, чтобы во время снегопада под деревьями не накапливался снег.",
    "snowundertrees.configuration.filtered_biomes": "Исключённые биомы",
    "snowundertrees.configuration.filtered_biomes.tooltip": "Добавьте сюда ID биомов, чтобы исключить их из воздействия мода. Вы можете найти ID текущего биома на экране F3. Например, ID биома равнин выглядит так: minecraft:plains"
}